Bug 872697 - [ja_JP] two accelerators for msgid "Configure Pro_xy"
Summary: [ja_JP] two accelerators for msgid "Configure Pro_xy"
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: subscription-manager
Version: 6.4
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: rc
: ---
Assignee: Adrian Likins
QA Contact: John Sefler
URL:
Whiteboard:
Depends On: 860084
Blocks: rhsm-rhel65
TreeView+ depends on / blocked
 
Reported: 2012-11-02 18:49 UTC by John Sefler
Modified: 2013-11-21 21:22 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Cause: two accelerators for "x" left in the Japanese translation. Consequence: Confusing accelerators displayed to the user when using the ja_JP locale. Fix: removed the extra accelerator from the Japanese translation. Result:
Clone Of: 860084
Environment:
Last Closed: 2013-11-21 21:22:48 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2013:1659 normal SHIPPED_LIVE subscription-manager and python-rhsm bug fix and enhancement update 2013-11-20 21:53:10 UTC

Comment 2 John Sefler 2012-11-02 18:55:48 UTC
bug 860084 is present again in rhel64 versions:

Zanata https://translate.zanata.org/zanata/iteration/view/subscription-manager/1.1.X
[root@jsefler-6 ~]# rpm -q subscription-manager
subscription-manager-1.1.5-1.git.1.a350693.el6.x86_64


"Last-Translator: nnakakit <nnakakit@fedoraproject.org>\n"
Nakakita, can you please fix Zanata for the subscription-manager/1.1.X translation of msgid "Configure Pro_xy"

Comment 3 nnakakit 2012-11-04 22:01:26 UTC
Yes, I have changed from "Pro_xy の設定 (_X)" to "Proxy の設定 (_X)" for subscription-manager 1.1.X.

Comment 5 RHEL Product and Program Management 2012-12-17 06:50:31 UTC
This request was not resolved in time for the current release.
Red Hat invites you to ask your support representative to
propose this request, if still desired, for consideration in
the next release of Red Hat Enterprise Linux.

Comment 6 John Sefler 2013-01-17 15:42:40 UTC
Verifying Version...
[root@jsefler-6 ~]# rpm -q subscription-manager
subscription-manager-1.1.22-1.el6.x86_64


[root@jsefler-6 ~]# msgunfmt --no-wrap /usr/share/locale/ja/LC_MESSAGES/rhsm.mo | grep -i "Pro_xy" -A1
msgid "Configure Pro_xy"
msgstr "Proxy の設定 (_X)"


[root@jsefler-6 ~]# msgunfmt --no-wrap /usr/share/locale/ja/LC_MESSAGES/rhsm.mo -o  /usr/share/locale/ja/LC_MESSAGES/rhsm.po
[root@jsefler-6 ~]# pofilter --gnome -t accelerators /usr/share/locale/ja/LC_MESSAGES/rhsm.po
processing 1 files...
[###########################################] 100%


VERIFIED: pofilter accelerators test is now passing for ja

Comment 13 errata-xmlrpc 2013-11-21 21:22:48 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2013-1659.html


Note You need to log in before you can comment on or make changes to this bug.